/*import google fonts*/
@import url('https://fonts.googleapis.com/css?family=Lora:700|Montserrat|Roboto:400,700');

/*removing layout elements*/

.left-cover {
  display: none;
}
.navbar.navbar-static {
  display: none;
}
.c-nav-secondary {
  display: none;
}
.navbar-inner {
  display: none;
}

.header-new {
  width: 100%;
  background-color: #ffffff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.header-content {
  align-items: center;
  height: 80px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
  display: flex;
  width: 100%;
  background-color: #ffffff;
  z-index: 3;
  position: fixed;
  justify-content: space-between;
  top:0;
}

.logo {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 30px;
	z-index: 11;
	height: 100%;
	width: 290px;
}

/*opt-649 header edits*/

/*layout edits*/
.opt-nav-overlay {
  display: flex;
  height: 100%;
  width: 100%;
  z-index: 3;
  position: fixed;
  background-color: rgba(0,0,0,0.5);
}
.hide-overlay {
  display: none;
}

.navbar-component {
  display: flex;
  align-items: center;
  height: 100%;
}

/*sticky*/
.sticky {
  height: 70px;
  width: 100%;
  background-color: #FFFFFF;
  box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 12;
  display: none;
}
.sticky-text {
  height: 20px;
  color: #252525;
  font-family: Arial;
  font-size: 20px;
  line-height: 20px;
}
.sticky-phone-number-container {
  height: 40px;
  width: 188px;
  border-radius: 3px;
  background-color: #04A0AA;
  box-shadow: 0 0 2px 0 rgba(0,0,0,0.4);
  margin: 0 16px 0 50px;
}
.sticky-phone-number-text-desktop {
  height: 100%;
  color: #FFFFFF;
  font-family: 'Roboto';
  font-size: 15px;
  font-weight: bold;
  line-height: 20px;
  text-align: center;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sticky-phone-number-text-desktop ::before {
  content: 'Call ';
  color: #FFFFFF;
  font-family: 'Roboto';
  font-size: 15px;
  font-weight: bold;
  line-height: 20px;
}
.sticky-phone-number-text-desktop:hover, .sticky-phone-number-text-desktop:focus, .sticky-phone-number-text-desktop:active {
  color: #FFFFFF;
  text-decoration: unset;
}
.sticky-phone-number-mobile {
  display: none;
}
.sticky-phone-number-icon-mobile-text {
  display: none;
}

/*navbar*/
.logo-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 30px;
  z-index: 11;
  height: 100%;
}
.logo-container-image {
  width: 268px;
  height: auto;
}
.nav-container {
  display: flex;
  align-items: center;
  height: 100%;
}
.nav-item-list {
  position: absolute;
  width: 300px;
  margin: 0;
  list-style: none;
  background-color: #FFFFFF;
  z-index: 3;
  flex-direction: column;
  padding: 0;
  border-bottom: 4px solid #04A0AA;
  top: 80px;
}
.nav-inner {
  margin: 0;
  list-style: none;
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  text-align: center;
}
.nav-item {
  margin: 0 25px;
  position: relative;
  height: 100%;
}
.nav-item-list-item {
  height: 50px;
  display: flex;
}
.nav-item-list-item-link {
  height: 100%;
  display: flex;
  align-items: center;
  padding-left: 20px;
  color: #252525;
  font-family: 'Roboto';
  font-size: 15px;
  font-weight:bold;
  line-height: 20px;
  width: 100%;
}
.nav-item-list-item-link:hover, .nav-item-list-item-link:active, .nav-item-list-item-link:focus {
  color: #FFFFFF;
  text-decoration: unset;
  background-color: #04A0AA;
}
.nav-item-title {
  color: #252525;
  font-size: 15px;
  line-height: 20px;
  height: 100%;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Roboto';
}
.nav-item-title-link {
  color: #252525;
}
.nav-item-title:hover, .nav-item-title:focus, .nav-item-title:active  {
  color: #04A0AA;
}
.nav-item-title-link:hover, .nav-item-title-link:focus, .nav-item-title-link:active {
  color: #04A0AA;
  text-decoration: none;
}
.hide-list {
  display: none;
}
.nav-hamburger-menu-icon {
  display: none;
}
.nav-item:hover .nav-item-list {
  display: flex;
}
.navbar-component .c-disclaimer {
  margin-right: 30px;
}

/*header image*/
.header-image-container {
  height: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background:url('/wp-content/themes/psychguides/img/masthead-bg.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 80px;
}
.header-image-container-overlay {
  background-color: rgba(0,0,0,0.5);
  width: 100%;
  height: 500px;
  position: absolute;
}
.header-image-container-text-container {
  z-index: 2;
  width: 80%;
  max-width: 1140px;
}
.header-image-container-text-1 {
  width: 650px;
  color: #FFFFFF;
  font-family: 'Lora';
  font-size: 40px;
  font-weight: bold;
  letter-spacing: -0.5px;
  line-height: 45px;
  margin-bottom: 15px;
}
.header-image-container-text-2 {
  width: 650px;
  color: #FFFFFF;
  font-family: 'Roboto';
  font-size: 18px;
  line-height: 30px;
}
.nav-item-plus-minus-icon {
  display: none;
}

/*content adjustments*/
.content {
  top: unset;
  left: unset;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.category-image-container {
  width: 80% !important;
  overflow: unset;
  height: auto;
  margin: 15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.category-image {
  margin: 0;
  height: 100%;
  width: 100%;
}
.category-image-container a {
  display: flex;
  height: 300px;
  width: 255px;
  margin: 15px;
}
.category-image.hide-image img {
  height: 100%;
  width: 100%;
}
.overlay {
  background-color: rgba(0,0,0,0.3);
  height: 275px;
  width: 230px !important;
  bottom: 0 !important;
  left: 0 !important;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  flex-direction: column;
  padding: 0 0 25px 25px;
}
/*footer fix*/
.footer-links {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer__disclaimer {
  bottom: -5px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.provided-by {
  position: relative !important;
  left: 0 !important;
  right: 0 !important;
  top: 12px !important;
  float: none !important;
  text-align: center !important;
}

/*single article content*/
.single-articles .content {
  background-color: #e5eff1;
  width: 75%;
  margin: 150px auto;
  align-items: flex-start;
}

/* hamburger menu css and animation */



/*media 992*/
@media only screen and (max-width: 991px) {
  /*drift chat edits*/
  #drift-widget {
    margin-bottom: 60px;
  }

  .header-content {
    height: 60px;
    position: relative;
    z-index: 10;
  }

  /*sticky edits*/
  .sticky {
    bottom: 0;
    height: 60px;
    justify-content: space-between;
    z-index: 3;
    display: flex;
  }
  .sticky-phone-number-container {
    position: absolute;
    right: 0;
    margin: 0;
    height: 60px;
    width: 60px;
    border-radius: 0;
    box-shadow: none;
  }
  .fa-phone{
    font-size: 25px;
    color: #fff;
  }
  .sticky-text {
    height: 40px;
    width: 200px;
    color: #333333;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    margin-left: 10px;
  }
  .sticky-phone-number-mobile {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .sticky-phone-number-icon {
    height: 20px;
    width: 20px;
  }
  .sticky-phone-number-icon-mobile-text {
    display: flex;
    height: 10px;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 10px;
    text-align: center;
    margin-top: 5px;
  }
  .sticky-phone-number-text-desktop {
    display: none;
  }
  .sticky .c-disclaimer {
    margin-right: 75px;
  }

  /*navbar edits*/
  .navbar {
    height: 60px;
    position: relative;
    z-index: 10;
  }
  .nav-hamburger-menu {
    background-color: #04A0AA;
    height: 60px;
    width: 60px;
    z-index: 11;
    box-sizing: border-box;
    padding: 14px 18px;
  }

  .nav-hamburger-menu span {
    width: 25px;
    height: 3px;
    background-color: #fff;
    margin: 6px 0;
    border-radius:3px;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
    opacity 0.55s ease;
    display: block;
  }

  .nav-hamburger-menu.change span:first-child {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: 0% 80%;
  }

  .nav-hamburger-menu.change span:nth-last-child(2) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
  }

  .nav-hamburger-menu.change span:last-child {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transform-origin: 0% 20%;
  }



  .nav-container {
    position: absolute;
    top: 60px;
    z-index: 11;
    display: flex;
    right: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    width: 320px;
    background-color: #FFFFFF;
  }
  .nav-inner {
    flex-direction: column;
  }
  .nav-item {
    margin: 0;
    background-color: #FFFFFF;
    height: auto;
    width: 100%;
  }
  .nav-item-title {
    text-transform: none;
    justify-content: space-between;
    height: 60px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
  }
  .nav-item-title.no-icon::after {
    content: '';
  }
  .nav-item-title.no-icon.minus-icon::after {
    content: '';
    margin-right: 0;
  }
  .nav-item-title::after {
    content: "\002B";
    color: #04A0AA;
    font-size: 27px;
    font-weight: 100;
    margin-right:30px;
    -webkit-transition: all 0.5s;
	  transition: all 0.5s;
  }
  .nav-item-title.minus-icon::after {
    content: "\2212";
    color: #04A0AA;
    font-size: 27px;
    font-weight: 100;
    margin-right:30px;
    -webkit-transition: all 0.5s;
	  transition: all 0.5s;
  }
  .nav-item-title-text {
    margin-left: 15px;
  }
  .nav-item-list {
    display: flex;
    width: 100%;
    flex-direction: column;
    position: unset;
    transition: all .3s ease;
    padding: 0;
    border: none;
  }
  .nav-item-list-item {
    width: 100%;
    height: 60px;
  }
  .nav-item-list-item-link {
    width: 100%;
    padding-left: 30px;
  }
  .nav-item-title-link {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .nav-item-plus-minus-icon {
    display: flex;
    margin-right: 20px;
  }
  /*.nav-item-plus-minus-icon::after {
    content: '+';
    color: #04A0AA;
    font-size: 27px;
    font-weight: 100;
  }*/
  .navbar-component .c-disclaimer {
    display: none;
  }
  .list-behavorial-health {
    height: 420px
  }
  .list-mental-health {
    height: 600px
  }
  .list-addiction {
    height: 300px
  }

  /*hide tags*/
  .hide-nav {
    left: 100%;
    width: 0;
    display: none;
  }
  .hide-list {
    height: 0;
    overflow: hidden;
  }
  .hide-title {
    display: none;
  }
  /*header image contianer edits*/
  .header-image-container {
    padding-top: 0px;
  }
  .header-image-container-text-container {
    height: unset;
  }
  .header-image-container-text-1 {
    height: unset;
    width: 350px;
  }
  .header-image-container-text-2 {
    height: unset;
    width: 350px;
  }

  /*footer fix*/
  .footer__disclaimer {
    width: 230px;
    margin: 0 auto;
    bottom: -12px;
    line-height: 13px;
    left: 0;
    right: 0;
  }
  /* .footer-cta {
    padding-bottom: 60px;
  } */
}

/*media 375*/
@media only screen and (max-width: 374px) {
  /*sticky edits*/
  .sticky-text {
    font-size: 13px;
  }
  /*header image contianer edits*/
  .header-image-container-text-1 {
    width: 250px;
  }
  .header-image-container-text-2 {
    width: 250px;
  }
}
